body { margin:0px; padding: 0;  background-color: #0d132b; }

body { font-family:  Georgia, "Times New Roman", Times, serif; font-size: 0.90em; line-height: 1.5em; color: #e4e4e4; }
th, td { font-family:  Georgia, "Times New Roman", Times, serif; }
p, div, td, th, ol, ul, li { font-size:1em;}
input, textarea, select { font-family:  Georgia, "Times New Roman", Times, serif; font-size:1em; color:#000000; border:1px solid silver; background:#fff; }

a:link { color:#ffffff; text-decoration:underline; }
a:active { color:#ffffff; text-decoration:underline; }
a:visited { color:#ffffff; text-decoration:underline; }
a:hover { color:#ebebeb; text-decoration:none; }

a.gray:link { color:#464646; text-decoration: none; }
a.gray:active { color:#464646; text-decoration: none; }
a.gray:visited { color:#464646; text-decoration: none; }
a.gray:hover { color:#0074cb; text-decoration: underline; }

#outer_page { width: 100%; background-color: #0d132b; margin: 0px auto; }
#outer_box { margin: 1em auto; width: 806px; height: auto; position:relative; }
#top { width: 100%; height: 126px; overflow:hidden;}
#banner { width: 100%; height: 125px; background-image: url(images/banner_bg.gif); background-repeat:no-repeat; }
#logo_box { }
#logo { float: left; margin-top: 60px; margin-left: 30px; }
#logo img { width:420px; height:32px;}
#banner_right { text-align: right; float:right; }
.banner_phone { margin-top: 45px; margin-right: 25px; }
#banner_bottom { clear:both; margin:0px; padding:0px; width: 804px; background-color: #56608f; height: 1px; line-height:1px; 
	border-left: solid 1px #7a7d8b; border-right: solid 1px #7a7d8b; }

#mid { width: 804px; height:256px; margin:0 auto; border-left: solid 1px #8f98c6; border-right: solid 1px #8f98c6; border-top: solid 1px #8f98c6; background-image: url(images/flashbg.jpg); background-position:0 38px; position:relative;}
#fadeshow1 { width: 333px; height: 218px; margin-top:0px; margin-left:0px; position:absolute; top:38px;left:0px; z-index: 90; }
#textshow { position:absolute; top:48px;right:15px; z-index: 95; opacity:0; }

/* horzontal client login area with login_if5 */
#clientlogin { float: right; margin: 0 0 15px 0;  min-height: 30px; }
#clientlogin .icfframe {  display:inline-block; width: 220px; height: 30px; vertical-align:middle; }
#clientlogin .icfheader { display:inline-block; padding-right:10px; height:30px; line-height:30px; margin:0; vertical-align:middle; font-size:20px; font-weight:bold; color: #ff9; }
/* endhorzontal client login area with login_if5 */

#content_outer { width: 804px; margin:0 auto; border: solid 1px #7a7d8b; background-image: url(images/content_bg.gif); background-repeat: repeat-x; 
		z-index:99; background-color: #56608f; }
#content { width: 750px; margin: 30px auto; }
#col1 { float:left; width: 411px; margin-right: 55px; }
.col1_top { background-image: url(images/col1_top.png); background-repeat: no-repeat; height: 35px; }
#col1_mid, #col2_mid { border-left: solid 1px #8f98c6; border-right: solid 1px #8f98c6; padding: 10px 30px 0px 30px; }
.col1_bottom { background-image: url(images/col1_bottom.png); background-repeat: no-repeat; height: 20px; }
#col2 { float:left; width: 280px; }
.col2_top { background-image: url(images/col2_top.png); background-repeat: no-repeat; height: 35px; }
.col2_bottom { background-image: url(images/col2_bottom.png); background-repeat: no-repeat; height: 20px; }

#col1_inner { float:left; width: 100%; }
.col1_inner_top { background-image: url(images/col1_inner_top.png); background-repeat: no-repeat; height: 35px; }
#col1_inner_mid { border-left: solid 1px #8f98c6; border-right: solid 1px #8f98c6; padding: 20px 30px 0px 30px; }
.col1_inner_bottom { background-image: url(images/col1_inner_bottom.png); background-repeat: no-repeat; height: 20px; }

#footer { width: 804px; height: 155px; margin:0 auto; text-align:center; background-image: url(images/footer_bg.png); background-repeat:no-repeat; border-top:solid 1px #232a48; }
#footer_text { color:#e4e4e4; font-family: "Times New Roman", Times, serif; font-size:.85em; line-height: 1.6em; margin-top: 25px; }
#footer_text2 { color:#e4e4e4; font-family: "Times New Roman", Times, serif; font-size:.85em; line-height: 1.6em; margin-top: 2px; }
.footercopy { padding-right:8px; }
.footerbrand { padding-left:3px; }
.btm_menu { color: #e4e4e4; }

.footerbrand a:link { color:#ffffff; text-decoration:none; }
.footerbrand a:active { color:#ffffff; text-decoration:none; }
.footerbrand a:visited {	color:#ffffff; text-decoration:none;}
.footerbrand a:hover { color:#efbd8c; text-decoration:underline; }



.header { margin-left: 20px; }
.header_left { float:left; margin-left:20px; }
.header_mid { float:left; margin:0px;padding:0px; background-image: url(images/header_mid.gif); background-repeat:repeat-x; height: 35px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 1.85em; line-height:35px; font-weight:normal; position:relative; color:white; text-shadow: 1px 1px #000;  }
.header_mid_top { display:none; height: 35px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 24px; line-height:35px; font-weight:normal; position:absolute; color:white; left:-1px; top:-1px; text-shadow: 1px 1px #000;  }
.header_right { float:left; }
.head { font-size: 2.15em; font-family: "Times New Roman", Times, serif; color: #20426f; }

h1 { font-size: 2.15em; line-height:1.5em; font-family: "Times New Roman", Times, serif; color: #20426f; margin:0; padding: 10px 0px; }
h2 { font-size: 1.23em; font-family: "Times New Roman", Times, serif; color: #ff9; text-transform: uppercase; line-height: 1.5em; font-weight: bold; margin:0; padding: 10px 0px; }
h3 { font-size: 1.13em; font-family: "Times New Roman", Times, serif; color: #ffffff; text-transform: uppercase; line-height: 1.5em; font-weight: bold; text-align:left; margin:12px 0px 0px 0px; padding:0px;}
h4 { font-size: 1.05em; font-family: "Times New Roman", Times, serif; color: #fff; line-height: 1.5em; font-weight: bold; margin:0; padding: 10px 0px; }
h5 { font-size: 1.0em; font-family: "Times New Roman", Times, serif; color: #fff; line-height: 1.5em; font-weight: bold; margin:0; padding: 10px 0px;}

/* mainheader is a background image for screen, but an h1 for print - this is turned on and styled in the print style sheet */
.printhead { display:none; }

.title { }
.title1 { }
.title2 { color: #ff9; }

.text { font-size: 1em; line-height: 1.5em; }
.text2 { font-size: 1em; line-height: 1.5em; }
.warning { font-weight:bold; color: #ff6; }

.bold { font-weight: bold; }
.italic { font-style: italic;}
.underline { text-decoration: underline; }

div.hr { background-color: #9199bd; width: 100%; height: 1px; line-height: 1px; margin:10px auto; }

.clearb { clear:both; height: 0px; line-height:0px; }
.clearb1 { clear:both; height: 1px; line-height:1px; }
.clearb5 { clear:both; height: 5px; line-height:5px; }
.clearb10 { clear:both; height: 10px; line-height:10px; }

input.submit_btn { }

ul, li { }
ol li { margin-bottom: 0.8em; }
.right { position: absolute; bottom: .4em; right: .4em; }
.bold { font-weight: bold; }
.floatleft { float: left; margin-right: 1.5em; }
.floatleft_content { float: left; margin-right: 1.5em; margin-bottom: .75em; }
.floatright_content { float: right; margin-left: 1.5em; margin-bottom: .75em; }
.floatright { float: right; margin-left: 1.5em; margin-bottom: 1.5em; }
.floatright_sidebar { float: right; margin-left: 5px; margin-bottom: .4em; }
table.formtbl td.text {text-align: right;}
form.contactform { margin:0px; padding:0px;}
img.imgborder { padding: 2px; border: solid 1px silver; }

iframe.icfframe { margin:0; padding:0;}
.icfileslogin { text-align:center; margin: 20px 0px; border-top: solid 1px #9199bd; border-bottom: solid 1px #9199bd; padding:10px; }

div.inputfield { clear: left; font-weight: normal; padding:3px 0px; text-align:left;}
div.inputfieldn { display: none; }
label.short1 { width: 38px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.short2 { width: 30px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.short { width: 70px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.med1 { width: 110px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.med { width: 150px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.long { width: 220px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }

 .captcha { width: 430px; height: 60px; margin: 5px 0px 5px 155px; }


/* Global align classes */

.left {
	text-align: inherit;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify
}

